port: 7890
socks-port: 7891
allow-lan: true
mode: rule
log-level: info
external-controller: 127.0.0.1:9090
proxies:
  - {name: 香港1, server: wb.kaiqsz.com, port: 12221, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 香港2, server: wb.kaiqsz.com, port: 12221, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 香港3-原生, server: lm.kaiqsz.com, port: 20469, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 台湾1, server: wb.kaiqsz.com, port: 42765, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 台湾2, server: wb.kaiqsz.com, port: 42765, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 新加坡1, server: wb.kaiqsz.com, port: 48291, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 新加坡2, server: wb.kaiqsz.com, port: 18489, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 日本1, server: wb.kaiqsz.com, port: 28713, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 日本2, server: wb.kaiqsz.com, port: 28713, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 日本1-原生, server: lm.kaiqsz.com, port: 10367, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 日本2-原生, server: lm.kaiqsz.com, port: 10367, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 美国1, server: wb.kaiqsz.com, port: 21489, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 美国2, server: wb.kaiqsz.com, port: 21489, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 韩国, server: lm.kaiqsz.com, port: 39593, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz10.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 德国, server: lm.kaiqsz.com, port: 21463, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz12.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 法国, server: lm.kaiqsz.com, port: 52508, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz12.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 英国, server: lm.kaiqsz.com, port: 59358, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz11.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 荷兰, server: lm.kaiqsz.com, port: 23852, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz13.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 印度-西部, server: lm.kaiqsz.com, port: 33243, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz13.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 智利, server: lm.kaiqsz.com, port: 44134, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz10.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 巴西, server: lm.kaiqsz.com, port: 28499, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz10.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 西班牙, server: lm.kaiqsz.com, port: 34249, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz12.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 瑞士, server: lm.kaiqsz.com, port: 50140, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz11.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 瑞典, server: lm.kaiqsz.com, port: 59225, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz12.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 墨西哥, server: lm.kaiqsz.com, port: 14571, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz13.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 加拿大, server: lm.kaiqsz.com, port: 50121, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz13.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 澳大利亚, server: lm.kaiqsz.com, port: 50757, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz14.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 迪拜, server: lm.kaiqsz.com, port: 47621, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz10.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 南非, server: lm.kaiqsz.com, port: 53759, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz11.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 沙特阿拉伯, server: lm.kaiqsz.com, port: 56072, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz11.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 哥伦比亚, server: lm.kaiqsz.com, port: 25118, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz10.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 以色列, server: lm.kaiqsz.com, port: 44650, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz11.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 越南, server: lm.kaiqsz.com, port: 59009, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz14.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 泰国, server: lm.kaiqsz.com, port: 43855, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz14.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 马来西亚, server: lm.kaiqsz.com, port: 30383, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz14.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 莫斯科, server: lm.kaiqsz.com, port: 16783, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz15.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 菲律宾, server: lm.kaiqsz.com, port: 58947, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz15.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 尼日利亚, server: lm.kaiqsz.com, port: 34183, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz16.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 印度尼西亚, server: lm.kaiqsz.com, port: 27056, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz16.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 土耳其, server: lm.kaiqsz.com, port: 49596, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz16.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 香港 IPV6, server: ipv6.hongxingdl.vip, port: 12221, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 台湾 IPV6, server: ipv6.hongxingdl.vip, port: 42765, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 新加坡 IPV6, server: ipv6.hongxingdl.vip, port: 48291, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 日本 IPV6, server: ipv6.hongxingdl.vip, port: 28713, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz1.redapricotcloud.com, skip-cert-verify: true, udp: true}
  - {name: 美国 IPV6, server: ipv6.hongxingdl.vip, port: 21489, type: trojan, password: ad89e48c-1a12-4f57-b0d5-5d596e12575f, sni: mmbiz.redapricotcloud.com, skip-cert-verify: true, udp: true}
proxy-groups:
  - name: 🤖 AI1
    type: select
    proxies:
      - 台湾-自动
      - 新加坡-自动
      - 美国-自动
      - 香港-自动
      - 日本-自动
      - 韩国-自动
  - name: 🤖 AI2
    type: select
    proxies:
      - 新加坡-自动
      - 台湾-自动
      - 美国-自动
      - 香港-自动
      - 日本-自动
      - 韩国-自动
  - name: 💻 GitHub
    type: select
    proxies:
      - 港台日新韩-自动
      - 代理-自动
      - 台日新韩-自动
      - 香港-自动
      - 台湾-自动
      - 日本-自动
      - 新加坡-自动
      - 韩国-自动
      - 美国-自动
  - name: 👯‍♂️ TikTok
    type: select
    proxies:
      - 新加坡-自动
      - 代理-自动
      - 港台日新韩-自动
      - 台日新韩-自动
      - 香港-自动
      - 台湾-自动
      - 日本-自动
      - 韩国-自动
      - 美国-自动
  - name: 🙋 Telegram
    type: select
    proxies:
      - 港台日新韩-自动
      - 代理-自动
      - 台日新韩-自动
      - 香港-自动
      - 台湾-自动
      - 日本-自动
      - 新加坡-自动
      - 韩国-自动
      - 美国-自动
  - name: 📺 国外媒体
    type: select
    proxies:
      - 台湾-自动
      - 新加坡-自动
      - 香港-自动
      - 代理-自动
      - 港台日新韩-自动
      - 台日新韩-自动
      - 日本-自动
      - 韩国-自动
      - 美国-自动
  - name: 🚀 国外代理
    type: select
    proxies:
      - 港台日新韩-自动
      - 代理-自动
      - 台日新韩-自动
      - 香港-自动
      - 台湾-自动
      - 日本-自动
      - 新加坡-自动
      - 韩国-自动
      - 美国-自动
  - name: 🎶 网易音乐
    type: select
    proxies:
      - DIRECT
      - 代理-自动
      - 港台日新韩-自动
  - name: 🎯 全球直连
    type: select
    proxies:
      - DIRECT
  - name: 🐟 漏网之鱼
    type: select
    proxies:
      - 代理-自动
      - 港台日新韩-自动
      - DIRECT
  - name: 代理-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 香港1
      - 香港2
      - 香港3-原生
      - 台湾1
      - 台湾2
      - 新加坡1
      - 新加坡2
      - 日本1
      - 日本2
      - 日本1-原生
      - 日本2-原生
      - 美国1
      - 美国2
      - 韩国
      - 德国
      - 法国
      - 英国
      - 荷兰
      - 印度-西部
      - 智利
      - 巴西
      - 西班牙
      - 瑞士
      - 瑞典
      - 墨西哥
      - 加拿大
      - 澳大利亚
      - 迪拜
      - 南非
      - 沙特阿拉伯
      - 哥伦比亚
      - 以色列
      - 越南
      - 泰国
      - 马来西亚
      - 莫斯科
      - 菲律宾
      - 尼日利亚
      - 印度尼西亚
      - 土耳其
      - 香港 IPV6
      - 台湾 IPV6
      - 新加坡 IPV6
      - 日本 IPV6
      - 美国 IPV6
  - name: 港台日新韩-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 香港1
      - 香港2
      - 香港3-原生
      - 台湾1
      - 台湾2
      - 新加坡1
      - 新加坡2
      - 日本1
      - 日本2
      - 日本1-原生
      - 日本2-原生
      - 韩国
      - 香港 IPV6
      - 台湾 IPV6
      - 新加坡 IPV6
      - 日本 IPV6
  - name: 台日新韩-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 台湾1
      - 台湾2
      - 新加坡1
      - 新加坡2
      - 日本1
      - 日本2
      - 日本1-原生
      - 日本2-原生
      - 韩国
      - 台湾 IPV6
      - 新加坡 IPV6
      - 日本 IPV6
  - name: 香港-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 香港1
      - 香港2
      - 香港3-原生
      - 香港 IPV6
  - name: 台湾-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 台湾1
      - 台湾2
      - 台湾 IPV6
  - name: 日本-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 日本1
      - 日本2
      - 日本1-原生
      - 日本2-原生
      - 日本 IPV6
  - name: 新加坡-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 新加坡1
      - 新加坡2
      - 新加坡 IPV6
  - name: 韩国-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 韩国
  - name: 美国-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 美国1
      - 美国2
      - 美国 IPV6
  - name: 其他-自动
    type: url-test
    url: http://www.gstatic.com/generate_204
    interval: 60
    proxies:
      - 德国
      - 法国
      - 英国
      - 荷兰
      - 印度-西部
      - 智利
      - 巴西
      - 西班牙
      - 瑞士
      - 瑞典
      - 墨西哥
      - 加拿大
      - 澳大利亚
      - 南非
      - 沙特阿拉伯
      - 哥伦比亚
      - 越南
      - 泰国
      - 尼日利亚
      - 印度尼西亚
      - 土耳其
rules:
  - RULE-SET,AI,🤖 AI1
  - RULE-SET,AI2,🤖 AI2
  - RULE-SET,GitHub,💻 GitHub
  - RULE-SET,TikTok,👯‍♂️ TikTok
  - RULE-SET,Telegram,🙋 Telegram
  - RULE-SET,Google,🚀 国外代理
  - RULE-SET,Proxy,🚀 国外代理
  - RULE-SET,ProxyGFWlist,🚀 国外代理
  - RULE-SET,Global,🚀 国外代理
  - RULE-SET,GlobalScholar,🚀 国外代理
  - RULE-SET,YouTube,📺 国外媒体
  - RULE-SET,YouTubeMusic,📺 国外媒体
  - RULE-SET,HBO,📺 国外媒体
  - RULE-SET,Disney,📺 国外媒体
  - RULE-SET,Netflix,📺 国外媒体
  - RULE-SET,Spotify,📺 国外媒体
  - RULE-SET,NetEaseMusic,🎶 网易音乐
  - GEOSITE,category-public-tracker,🎯 全球直连
  - GEOIP,LAN,🎯 全球直连,no-resolve
  - GEOIP,CN,🎯 全球直连,no-resolve
  - MATCH,🐟 漏网之鱼
rule-providers:
  AI:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vbGlhbmR1MjAyNC9jbGFzaC9yZWZzL2hlYWRzL21haW4vQUkubGlzdA
    path: ./providers/17735333996760491000.yaml
    interval: 86400
  AI2:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vbGlhbmR1MjAyNC9jbGFzaC9yZWZzL2hlYWRzL21haW4vQUkyLmxpc3Q
    path: ./providers/823207175656482826.yaml
    interval: 86400
  GitHub:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9yZWZzL2hlYWRzL21hc3Rlci9ydWxlL0NsYXNoL0dpdEh1Yi9HaXRIdWIubGlzdA
    path: ./providers/4273988884709461122.yaml
    interval: 86400
  TikTok:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9yZWZzL2hlYWRzL21hc3Rlci9ydWxlL0NsYXNoL1Rpa1Rvay9UaWtUb2subGlzdA
    path: ./providers/6114513780796553704.yaml
    interval: 86400
  Telegram:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9UZWxlZ3JhbS9UZWxlZ3JhbS5saXN0
    path: ./providers/2275562433421495725.yaml
    interval: 86400
  Google:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9Hb29nbGUvR29vZ2xlLmxpc3Q
    path: ./providers/10999307715483920197.yaml
    interval: 86400
  Proxy:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vbGlhbmR1MjAyNC9jbGFzaC9yZWZzL2hlYWRzL21haW4vUHJveHkubGlzdA
    path: ./providers/1376506542654729062.yaml
    interval: 86400
  ProxyGFWlist:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vQUNMNFNTUi9BQ0w0U1NSL21hc3Rlci9DbGFzaC9Qcm94eUdGV2xpc3QubGlzdA
    path: ./providers/16756245431861835956.yaml
    interval: 86400
  Global:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9yZWZzL2hlYWRzL21hc3Rlci9ydWxlL0NsYXNoL0dsb2JhbC9HbG9iYWwubGlzdA
    path: ./providers/3859697078769376726.yaml
    interval: 86400
  GlobalScholar:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9HbG9iYWxTY2hvbGFyL0dsb2JhbFNjaG9sYXIubGlzdA
    path: ./providers/9230624559109089349.yaml
    interval: 86400
  YouTube:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9Zb3VUdWJlL1lvdVR1YmUubGlzdA
    path: ./providers/17890186550370196885.yaml
    interval: 86400
  YouTubeMusic:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9Zb3VUdWJlTXVzaWMvWW91VHViZU11c2ljLmxpc3Q
    path: ./providers/15102858200631350919.yaml
    interval: 86400
  HBO:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9yZWZzL2hlYWRzL21hc3Rlci9ydWxlL0NsYXNoL0hCTy9IQk8ubGlzdA
    path: ./providers/775994198244216502.yaml
    interval: 86400
  Disney:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9EaXNuZXkvRGlzbmV5Lmxpc3Q
    path: ./providers/9447864447809904035.yaml
    interval: 86400
  Netflix:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9OZXRmbGl4L05ldGZsaXgubGlzdA
    path: ./providers/16661648405032490537.yaml
    interval: 86400
  Spotify:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9TcG90aWZ5L1Nwb3RpZnkubGlzdA
    path: ./providers/3509481333063982045.yaml
    interval: 86400
  NetEaseMusic:
    type: http
    behavior: classical
    url: https://api.asailor.org/getruleset?type=6&url=aHR0cHM6Ly9naGdvLnh5ei9odHRwczovL3Jhdy5naXRodWJ1c2VyY29udGVudC5jb20vYmxhY2ttYXRyaXg3L2lvc19ydWxlX3NjcmlwdC9tYXN0ZXIvcnVsZS9DbGFzaC9OZXRFYXNlTXVzaWMvTmV0RWFzZU11c2ljLmxpcw
    path: ./providers/6253998032392209781.yaml
    interval: 86400